import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRJointFabricAdministratorClusterTransferAnchorResponseParams extends _NSObject {
    static alloc(): _MTRJointFabricAdministratorClusterTransferAnchorResponseParams;
    static new(): _MTRJointFabricAdministratorClusterTransferAnchorResponseParams;
    init(): _MTRJointFabricAdministratorClusterTransferAnchorResponseParams;
    statusCode(): _NSNumber;
    setStatusCode$(value: _NSNumber): void;
}
export interface _MTRJointFabricAdministratorClusterTransferAnchorResponseParams extends _NSCopying {
}
